pyFAI.gui package
=================

The package pyFAI.gui contains mainly the code of the graphical user interface widgets.
This code is not intended to be used by users of pyFAI as a library hence it makes little sense
to document it all here. Only documentation on the *Jupyter* tools are exposed. 

pyFAI.gui.cli_calibration module
--------------------------------

.. automodule:: pyFAI.gui.cli_calibration
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.jupyter module
------------------------

.. automodule:: pyFAI.gui.jupyter
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.matplotlib module
---------------------------

.. automodule:: pyFAI.gui.matplotlib
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.gui.peak_picker module
----------------------------

.. automodule:: pyFAI.gui.peak_picker
    :members:
    :undoc-members:
    :show-inheritance:

